org.springframework.cache

## Interface Cache.ValueWrapper

- All Known Implementing Classes:
    SimpleValueWrapper
  Enclosing interface:
    Cache

      public static interface Cache.ValueWrapper

  A (wrapper) object representing a cache value.

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `get()` Return the actual value in the cache.

- - ### Method Detail

    - #### get

          Object get()

      Return the actual value in the cache.